package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TarmlecturadetallePK;
import com.qsoft.rs.sincoar.dto.TarmlecturadetallePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmlecturadetallePKMapper {

    TarmlecturadetallePKMapper INSTANCE = Mappers.getMapper(TarmlecturadetallePKMapper.class);

    TarmlecturadetallePK getEntidad(TarmlecturadetallePKDTO tarmlecturadetallePK);

    TarmlecturadetallePKDTO getDto(TarmlecturadetallePK tarmlecturadetallePK);

}